<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<link rel="stylesheet" href="${ctxp}/static/plugin/assets/layui/css/layui.css">
<link rel="stylesheet" href="${ctxp}/static/plugin/assets/common.css"/>
<link rel="stylesheet" href="${ctxp}/static/plugin/assets/vermeit.css">
<script type="text/javascript" src="${ctxp}/static/plugin/assets/jquery-3.2.1.min.js"></script>
<script src="${ctxp}/static/plugin/assets/layui/layui.js"></script>
<%@ include file="addItem2Form.js"%>
<html>
<head>
    <title>添加工程</title>
    <style>
        .layui-input{ height: 28px;margin-top: 6px;}
        .layui-table-view .layui-table {width:100%}
        .myselect{border: none;padding: 5px 7px;min-height: 20px;color: #666666;}
        .mydiv{padding: 5px 7px;min-height: 20px;border: whitesmoke;}
        .mydiv:empty:before{content: attr(placeholder);color:#999999;}
        .mydiv:focus:before{content:none}
        .layui-table-tips-main{display:none}
        .layui-table-tips-c{display:none}
    </style>
</head>
<body style="height: 100%;">
<div style="padding: 10px; background-color: #F2F2F2;">
    <div class="layui-main-bgc">
        <%--<sys:message content="${message}"/>--%>
        <div class="layui-row layui-col-space15">
            <div class="layui-col-md12">
                <div class="layui-card">
                    <div class="layui-card-header layui-card-header-add">单体工程管理</div>
                        <div class="layui-card-body" style="margin-top: 2px;">
                            <fieldset class="layui-elem-field layui-field-title" style="margin-top: 20px;">
                                <legend style="font-size: 15px;">添加单体工程</legend>
                            </fieldset>
                            <div class="layui-form-item">
                                <div class="layui-inline">
                                    <label class="layui-form-label" style="width: 100px">*单体工程名称</label>
                                    <div class="layui-input-inline">
                                        <input type="text" id="myinput" autocomplete="off" placeholder="" class="layui-input">
                                    </div>
                                </div>
                                <div class="layui-inline">
                                    <label class="layui-form-label" style="width: 100px">*单体工程编号</label>
                                    <div class="layui-input-inline">
                                        <input type="text" id="dt_number" value="" autocomplete="off" placeholder="" class="layui-input">
                                    </div>
                                </div>
                            </div>
                            <fieldset class="layui-elem-field layui-field-title" style="margin-top: 20px;">
                                <legend style="font-size: 15px;">添加结算书</legend>
                            </fieldset>
                            <div class="layui-upload">
                                <button type="button" class="layui-btn layui-btn-normal" id="add_List">添加结算书</button>
                                <div class="layui-upload-list">
                                        <table class="layui-table" id="mytable">
                                        <thead>
                                        <tr>
                                            <th width="45%">*结算书名称</th>
                                            <%--<th width="17%">*项目类型</th>--%>
                                            <%--<th width="25%">*结算书编号</th>--%>
                                            <th width="33%">*供应商</th>
                                            <th width="22%" style="text-align: center">操作</th>
                                        </tr></thead>
                                        <tbody id="tbody_List">

                                        </tbody>
                                    </table>
                                </div>
                             <div style="margin-top: 20px">
                                <button id="mybtn" type="button" class="layui-btn" style="width: 70px" onclick="okSubmit()">确定</button>
                            </div>
                        </div>
                    </div>
                </div>
             </div>
        </div>
    </div>
</div>
</body>
</html>
